Release of mCatFilter 0.3

2009 starts well with a new release of mCatFilter to match WordPress 2.7 new features.

This release integrates now perfectly with the uninstall hook provided with the new plugin API.
You’re not anymore constrained to use our built-in process to setup, upgrade or uninstall completely the plugin.
However, due to this improvement, mCatFilter 0.3 requires WordPress 2.7 or a newer release to work.

mCatFilter 0.3 is available immediately for download from the WordPress Plugin Repository

Comments

2 comments on “Release of mCatFilter 0.3”

  • On the 16th of February 2009 at 9:14pm,
    Christophe said:
    mCatFilter 0.3 is only available for WordPress 2.7+. However, you can find here (http://wordpress.org/extend/plugins/mcatfilter/download/) mCatFilter 0.2 which is suitable for WordPress 2.6.5 Best regards

    Reply

  • On the 16th of February 2009 at 3:47pm,
    fatihturan said:
    Hi. Are there mCatFilter plugin for Wordpress 2.6.5? I can't find it on this blog or Wordpress.org. Thanks.

    Reply

Leave a Reply

Your email address will not be published. Required fields are marked *